<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Monte de Fornos </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong>Prï¿½-Histï¿½ria Recente<br></br><strong>Local: </strong> Fafe ,  Medelo ,  Monte de Fornos <span>,  030716 </span><br></br><span><strong>Latitude: </strong> 500,6 </span><span>, <strong>Longitude: </strong> 197,2 </span><span>, <strong>Altitude: </strong> 385m </span><br></br><br></br><span><strong>Descrição: </strong> Necrï¿½pole megalï¿½tica </span><br></br><span><strong>Acessos: </strong>Faz-se a partir do Monte das Antas, por caminho florestal. </span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Conjunto de dez  mamoas, pertencentes a uma  necrï¿½pole megalï¿½tica. </span><br></br><br></br><br></br><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>